
Katello - Feature #5188

Systems/Hosts: The Host details page should indicate a basic subscription status that links to the

subscription details on the Content Host page

04/14/2014 03:08 PM - Brad Buckingham

Status: Closed   

Priority: Normal   

Assignee: Ohad Levy   

Category: Hosts   

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

The status indicator placed on the Foreman Host details should be consistent with what is displayed from the Katello Content Host.

Related issues:

Has duplicate Foreman - Feature #4631: Hosts <-> Katello system internal links Duplicate 03/11/2014

Associated revisions

Revision bed04301 - 05/12/2014 07:24 AM - Amos Benari

fixes #5187 add link from host show page to system subscription

fixes #5188 show subscription status on host show page

History

#1 - 04/14/2014 03:46 PM - Brad Buckingham

Note: From discussion: "Basic Subscription Status" == "Colored indicator with word describing status"

#2 - 04/28/2014 04:25 PM - Brad Buckingham

- Target version set to 44

- Triaged changed from No to Yes

#3 - 04/29/2014 03:40 PM - Dominic Cleal

- Has duplicate Feature #4631: Hosts <-> Katello system internal links added

#4 - 05/02/2014 03:54 PM - Mike McCune

- Assignee set to Ohad Levy

#5 - 05/16/2014 09:52 PM - Amos Benari

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset katello|commit:bed0430150f7a60f97d67c08c6e42917ed4dd98c.

#6 - 08/21/2014 02:45 PM - Eric Helms

- translation missing: en.field_release set to 13
